@charset "utf-8";
/* CSS Document */

.urbangreymenu{
width: 190px; /*width of menu*/
}


.urbangreymenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 0; /*bottom spacing between each UL and rest of content*/
}

.urbangreymenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.urbangreymenu ul li.urbangreymenu-header {
font: bold 18px Arial;
color: #555555;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
}

.urbangreymenu ul li a{
font: normal 12px Arial;
color: #0000ff;
border-bottom: 1px solid #CCCCCC;
display: block;
padding: 5px 0;
line-height: 17px;
padding-left: 8px; /*link text is indented 8px*/
text-decoration: none;
}

.urbangreymenu ul li a:visited{
color: #2929ff;
}

.urbangreymenu ul li a:hover{ /*hover state CSS*/
color: white;
background: #0071d8; /* 7070ff */
font-weight:bold;
}